View Issue Details

IDProjectCategoryView StatusLast Update
0001392SUMoRefactoringpublic2011-12-25 18:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.14.2 
Summary0001392: POILoader by Garmin multiple detection
DescriptionPOILoader by Garmin multiple detection

User report :
"The executable name has changed to "POI Loader.exe" v2.7.0
                                       ^
Those seeking "POILoader.exe" will not find the newer version in your
database."
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?ProductName=POI+Loader&Company=GARMIN+Corp.
http://www.kcsoftwares.com/sumo/view.php?ProductName=PoiLoader&Company=GARMIN+Corp.
TagsNo tags attached.

Relationships

related to 0001430 resolvedKyle_Katarn POILoader by Garmin multiple detection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-19 22:24 Kyle_Katarn New Issue
2011-10-19 22:24 Kyle_Katarn Assigned To => Kyle_Katarn
2011-10-19 22:24 Kyle_Katarn Status new => acknowledged
2011-10-31 21:07 Kyle_Katarn Status acknowledged => resolved
2011-10-31 21:07 Kyle_Katarn Fixed in Version => 2.14.2
2011-10-31 21:07 Kyle_Katarn Resolution open => fixed
2011-12-25 18:03 Kyle_Katarn Issue cloned: 0001430
2011-12-25 18:03 Kyle_Katarn Relationship added related to 0001430